*{margin:0; padding:0; }
body{ background-image:url(../images/header_bg_strip.jpg); background-repeat:repeat-x;font:12px/1.35 Arial, Helvetica, sans-serif;color:#000;text-align:left; background-color:#fff; border-right-width: 1px; border-left-width: 1px; border-right-style: solid; border-left-style: solid;	border-right-color: #0f63c0; border-left-color: #0f63c0;}
img{border:0;vertical-align:top;}
a{color:#444;text-decoration:underline;}
a:hover{text-decoration:none;}
button:focus,
a:focus{outline:0;}
h1{font-size:18px;font-weight:normal;}
h2{font-size:16px;font-weight:normal;}
h3{font-size:14px;font-weight:bold;}
h4{font-size:13px;font-weight:bold;}
h5{font-size:12px;font-weight:bold;}
h6{font-size:11px;font-weight:bold;}
p{font-size:12px; color:#000000; text-align:justify;line-height:22px;}
ul,ol{list-style:none;}
li{ float:left; display:inline;}
.f-left,
.left{float:left !important;}
.f-right,
.right{float:right !important;}


@font-face {
	font-family: 'Novecentowide-Bold-webfont';
	src: url('Novecentowide-Bold-webfont.eot');
	src: local('☺'), url('Novecentowide-Bold-webfont.woff') format('woff'), url('Novecentowide-Bold-webfont.ttf') format('truetype'), url('Novecentowide-Bold-webfont.svg#webfontFHzvtkso') format('svg');
	font-weight: normal;
	font-style: normal;
}

.main{width:1000px; height:auto;font-family:"Century Gothic";}
.logo{ float:left; margin:5px 0 0 10px;}

/***********************        Header CSS       *********************************/


/*Time Zone style start*/
.top-nav{ float:right; height:24px; width:550px; margin:10px 12px 0 0; padding:0 5px 0 5px; color:#000000;}
.top-nav li a{padding:0 10px 0 10px; text-decoration:none; font-weight:bold;}
.top-nav li a:hover{text-decoration:underline;}
.time_zone span{ margin:0 0 0 7px;}
.top_add{ width:468px; height:60px;	float:left;	margin:3px 0 0 320px; background-color:#F9F9F9;}




/**********************     Index Body CSS       *********************************/
.center_main{ width:1000px;	height:347px; float:left; margin: 45px 0 0 0; border-bottom-width: 1px;	border-bottom-style: solid;	border-bottom-color: #E5E5E5;}

.center_main_1{	width:42%;	float:left;	margin: 45px 0 0 1px;}
.center_main_1 h1{text-align:left; margin: 0 10px 0 10px; font-size:27px; font-weight:bold; font-family:Novecentowide-Bold-webfont;}
.center_main_1 p{margin: 0 10px 0 10px; font-size:14px;	text-align:left;}
.center_main_2{	float:right; margin: 15px 10px 0 0;}
.imline{width:998px;height:360px; float:left; margin:2px 0 0 0;}
.imline .top{width:220px; height:37px; float:left;}
.imline1{ width:225px; float:left; height:350px; margin:0 0 0 0; border-right-width: 1px; border-right-style: solid; border-right-color: #E5E5E5;}
.imline p{ font-size:13px; margin:8px 10px 10px 5px; line-height:18px;}
.imline h1{ font-weight:bold;}
.imline1 ul{ position:relative;	float:left;	list-style-type: none;}
.imline1 ul li{	width:202px; float:left; list-style-type:none;	margin:5px 0 0 7px;	font-family:Arial, Helvetica, sans-serif; font-size:12px; text-align:left; padding:2px;}
.imline1 ul li a{ color:#000000; text-decoration:none;}
.imline1 ul li a:hover{	color:#666666;	text-decoration:underline;}
.imline2{width:225px; float:left; height:350px;	margin:0 0 0 9px; border-right-width: 1px; border-right-style: solid; border-right-color: #E5E5E5;}
.spacer{ float:left; width:220px; border-top-width: 1px; border-top-style: solid; border-top-color: #E5E5E5;}
.spacer2{ float:left; width:200px; margin:-5px 0 0 0;}
.imline3{width:282px; float:left; height:auto; margin:35px 0 0 9px;}
.imline3 ul{ position:relative;	display:block; float:left; list-style-type: none;}
.imline3 ul li{	width:202px; float:left; list-style-type:none; margin:5px 0 0 5px; font-family:Arial, Helvetica, sans-serif; font-size:12px; text-align:left; padding:2px;}
.imline3 ul li a{ color:#000000; text-decoration:none;}
.imline3 ul li a:hover{	color:#666666; text-decoration:underline;}
.imline3 p{	width:282px; position:relative;	display:block;	float:left;	list-style-type: none;	margin:40px 0 0 0;}
.clr{ margin:0 0 0 20px; }

/******************************        Inner page CSS             ***********************************/
.cat01{ width:1000px; height:auto; float:left; margin: 45px 0 0 0;}
.cat01_1{ width:74%; float:left; margin: 25px 0 0 1px; border-bottom-width: 1px; border-bottom-style: solid; border-bottom-color: #E5E5E5; }
.cat01_1 h1{ text-align:left; margin: 0 10px 0 10px; font-size:27px; font-weight:bold; font-family:Novecentowide-Bold-webfont; }
.cat01_1 h3{ text-align:left; margin: 10px 10px 0 10px; font-size:12px; font-weight:bold; }
.cat01_1 p{ margin: 0 10px 0 10px; font-size:14px; text-align:left; }
.cat01_2{ width:200px; height:525px; float:right; margin: 15px 20px 0 0; background-color:#F5F5F5; }
.cat01_2 p{ color:#666; text-align:left; font-weight:bold; }
.cat01_2 h1{font-weight:bold;}
.ser{ width:200px; margin:-30px 0 0 130px; float:left; }
.search{ border: 1px solid #E5E5E5; margin:10px; height:25px; background-color:#FFFFFF; }
.search_text{ height:20px; width:100px; background-color:#D00405; color:#FFFFFF; padding:5px 0 0 0; }
.search_text a{ color:#FFFFFF; text-decoration:none; }
.cat_search_res{ float:left; width:740px; background-image:url(../images/mid_inner_bg.png); background-repeat:repeat-x; }
.cat_search_res .group{ float:left; width:720px; height:auto; border-bottom-width: 1px; border-bottom-style: solid; border-bottom-color: #E5E5E5; margin:0 0 0 10px; }
.cat_search_res_details{ float:left; width:540px;}
.cat_search_res .pic{ float:left; padding:20px;}
.cat_search_res h3{ float:left; color:#D00405; margin:20px 0 0 5px; font-family: "Century Gothic"; }
.cat_search_res p{ width:350px; float:left; color:#666666; margin:3px 0 0 5px; font-family: "Century Gothic"; font-size:11px; font-weight:bold; }
.cat_search_res .red a{ color:#D00405;}
.price{	float:right; display:block;	width:150px; color:#D00405;	margin:10px 15px 15px 15px;}
.price p{font-size:12px; margin:-5px 0 0 15px;}
.visit{	float:left;	width:120px; height:30px; background-color:#616161;}
.visit p{ color:#FFFFFF; margin:5px 0 0 15px; font-size:12px; }
.visit p a{ color:#FFFFFF; text-decoration:none; }


/******************************        Footer CSS             ***********************************/


.footer{ width:992px; height:50px; float:left; margin:10px 0 0 10px; padding:10px 0 0 0; border-top-width: 1px; border-top-style: solid;border-top-color: #E5E5E5; }
.footer ul{ width:1000px; padding: 5px 0; float:left; margin:0 0 0 -20px; }
.footer ul li{ float:left; list-style-type:none; margin:10px 0 0 0;  font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; text-align:center; padding:0 20px 0 20px; border-right-width: 1px; border-right-style: solid; border-right-color: #ccc; }
.footer ul li a{ color:#7B7B7B !important; text-decoration:none; }
.footer ul li a:hover{ color:#CCCCCC; text-decoration:underline; }
.social-icon{ float:right; margin:-41px 15px 0 0; }
.social-icon2{ float:right; margin:-40px 15px 0 0; }



/******************************        Index Tab  CSS             ***********************************/

  #vtab { margin: auto; width: 527px; height: 100%; }
  #vtab > ul > li { width: 150px; height: 30px; font-size:16px; font-family:"Century Gothic"; background-color: #ccc !important; list-style-type: none; display: block; text-align: center; margin: auto; padding: 10px 0 0 0; border: 1px solid #fff; position: relative; border-right: none; opacity: .5; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)"; filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=50); }
        #vtab > ul > li.home {
            /*background: url('../home.png') no-repeat center center;*/
        }
        #vtab > ul > li.login {
            /*background: url('../login.png') no-repeat center center;*/
        }
        #vtab > ul > li.support {
            /*background: url('../support.png') no-repeat center center;*/
        }
		 #vtab > ul > li.demo {
            /*background: url('../support.png') no-repeat center center;*/
        }
		 #vtab > ul > li.win {
            /*background: url('../support.png') no-repeat center center;*/
        }
        #vtab > ul > li.selected { opacity: 1; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)"; filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100); border: 1px solid #ddd; border-right: none; z-index: 10; background-color: #fafafa !important; position: relative; }
			
        #vtab > ul { float: left; width: 110px; text-align: left; display: block; margin: auto 0; padding: 0; position: relative; }
        #vtab > div { background-color: #fafafa; margin-left: 150px; border: 1px solid #ddd; min-height: 275px; padding: 12px; position: relative; z-index: 9; -moz-border-radius: 20px; text-align:left; }
        #vtab > div > h4 { color: #800; font-size: 1.2em; border-bottom: 1px dotted #800; padding-top: 5px; margin-top: 0; }
        #loginForm label { float: left; width: 100px; text-align: right; clear: left; margin-right: 15px; }
        #loginForm fieldset { border: none; }
        #loginForm fieldset > div { padding-top: 3px; padding-bottom: 3px; }
        #loginForm #login { margin-left: 115px; }
